
.ast{
	color:#00aae6;
}
.captcha{
	margin-bottom:25px;
}

/*  Form Elements  */
.form li,
.mainContent .form li{
    clear:left;
    margin-bottom:.9em;
    list-style:none;
    margin-left:0;
}
.form label,
.form .chkBox label.blockLabel{
    display:block;
    float:left;
    width:140px;
    margin-right:5px;
    margin-top:1px;
	margin-left:0;
}
.form .formInput{
    border:1px solid #6c8dac;
	line-height:1.5;
	width:370px;    
    /*font-size:0.9em;*/
    padding:2px;
}
.form textarea{
    width:374px;
	border:1px solid #6c8dac;
}
.form input.med{
    width:225px;
}
.form input.small{
    width:60px;
}
.form select{
    width:370px;
	border:1px solid #6c8dac;
}
.form select.med{
    width:225px;
}
.form select.small{
    width:155px;
}
.form .formContent{
    margin-left:145px;
}
.form .instrRight
{
    margin-left:145px;
}

.form .chkBox input{
    padding:0px;
    margin:0 0 0 2px;
    vertical-align:-.15em;
}
.form .chkBox label{
    display:inline;
    float:none;
    width:auto;
    margin:0 0 0 7px;
}
.form .radios{
	float:left;
}
.form .radios input{
    padding:0px;
    margin:0px;
    vertical-align:-.15em;
}
.form .radios label{
    display:inline;
    float:none;
    width:auto;
    margin:0 10px 0 4px;
}
.form li.notice{
    padding-left:290px;
    font-size:.9em;
}
.formBlock{
	float:left;
	margin-right:7px;
	width:225px;
}
.formBlock label{
	color:#999999;
	font-size:.9em;
}
div.btns{
	margin-bottom:1em;
}

/*  Login/Register Page  */
.loginReg{
    margin-top:20px;
}
.loginLeft{
    float:left;
    width:46%;
    margin-right:2%;
}
.loginRight{
    float:left;
    width:49%;
    border-left:1px solid #91827d;
    padding-left:2%;
}
.loginReg .notice{
    float:right;
    padding-top:.3em;
}
.loginReg h3.formSection{
    margin:15px 0 5px;
}
.loginLeft ul.form{
    clear:both;
}
.form .formButton{
    width:150px;
}

/*  Contact Us Page  */
.contactLinks{
	margin-bottom:1em;
}
.contactLinks a.active{
	color:#999999;
	cursor:auto;
	text-decoration:none !important;
}
.contactYouForm{
	display:none;
}

/*  BrochureBuilder  */
.bbForm .form .formInput{
	width:300px;
	margin-right:10px;
}
.bbForm .form textarea{
    width:374px;
}

/*  Reviews  */
.reviewForm .form label{width:160px;}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating{cursor:pointer;margin:2em;clear:both;display:block}
div.rating:after{content:'.';display:block;height:0;width:0;clear:both;visibility:hidden}
div.cancel,div.star{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.cancel,div.cancel a{background:url('/includes/star-rating/delete.gif') no-repeat 0 -16px}
div.star,div.star a{background:url('/css/images/star.gif') no-repeat 0 0px}
div.cancel a,div.star a{display:block;width:16px;height:100%;background-position:0 0px;border:1 solid #FF0000}
div.star_on a{background-position:0 -16px!important}
div.star_hover a,div.star_live a:hover{background-position:0 -32px}
/* Read Only CSS */
div.star_readonly a,div.star_readonly a:hover{cursor:default !important}
/* Partial Star CSS */
div.star{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */
.subRatings label{width:150px !important;}


a.deleteButton {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float:left;
}

a.deleteButton:hover {
	background-position: 0px 0px;
}